# Generated by Django 2.1.3 on 2019-08-21 21:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0002_auto_20190709_1400'),
    ]

    operations = [
        migrations.CreateModel(
            name='Variable',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('nombre', models.CharField(max_length=135)),
                ('valor', models.TextField()),
                ('namespace', models.CharField(max_length=135)),
                ('active', models.BooleanField(default=True)),
            ],
        ),
    ]
